Subject: bug#62562: 30.0.50; [PATCH] Some new SVG icons

From: Juri Linkov <[email-masked]>
Date: Sun, 02 Apr 2023 09:56:31 +0300

>> Done. I didn’t add any news entries yet since I have some further plans.
>> 
>> I wonder if there could be a command like list-icon-images that shows users
>> the icon images they can use?
>> 
>> Also CC’ing Juri, since I think maybe tab-bar can take advantage of some
>> of these icons :-)
>
> Here are the icons (the color is applied by face property):

Thanks, the new icons look really nice.  I'll add them to the tab-bar.